/* ----------------------------------------------------------------
    Retina Specific CSS
-----------------------------------------------------------------*/

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
	.standard-logo { display: none; }
    .retina-logo { display: block; }
    
    #hero-header.slider .bx-pager-link { background: url(../gfx/sprite-pagination-btn@2x.png) no-repeat 0 0; background-size: 22px 44px; -moz-background-size: 22px 44px; -webkit-background-size: 22px 44px; -o-background-size: 22px 44px; }
    
    #gallery-wrapper .bx-prev { url(../gfx/sprite-btn-prev@2x.png); background-size: 40px 80px; -moz-background-size: 40px 80px; -webkit-background-size: 40px 80px; -o-background-size: 40px 80px; }
    #gallery-wrapper .bx-next { url(../gfx/sprite-btn-next@2x.png); background-size: 40px 80px; -moz-background-size: 40px 80px; -webkit-background-size: 40px 80px; -o-background-size: 40px 80px; }
    
    #back-to-top { background-image: url(../gfx/sprite-btn-btt@2x.png); background-size: 40px 80px; -moz-background-size: 40px 80px; -webkit-background-size: 40px 80px; -o-background-size: 40px 80px; }

}